### Method

# RB Application remove_plugin_menu_item

#### Declaration [src]

    void
    rb_application_remove_plugin_menu_item (
      RBApplication* app,
      const char* menu,
      const char* id
    )

#### Description

No description available.

#### Parameters

`menu`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.